<?php 
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headersubUsers.inc');
  require('menusubUsers.inc');
}
else {
  require('headersubAdmins.inc');
  require('menusubAdmins.inc');
}
?>



<hr/>


<center>
<h3 class="maketitle">GeoThms - Search by Name</h3>
</center>

<hr/>

<center>
<form action="sSearchByName.php" method="post">
<table>
  <tr>
    <td>Enter the name of the conjecture you are looking for:</td>
    <td><input type="text" name="searchname"></td>
  </tr>
  <tr>
    <td colspan="2" align="right">
      <input type="submit" value="Make the search">
    </td>
  </tr>
</table>
</form>
</center>

<hr>

<?php
  require('footer.inc');
?>


